

.ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url] {
background-color: #f2f2f2;
}

.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url] {
background-color: #f2f2f2;
}

.gform_wrapper .top_label input.medium{
background-color: #f2f2f2;
}

.gform_wrapper textarea.medium {
background-color: #f2f2f2;
}

.gform_wrapper .gform_footer input.button:hover {
    background-color: #eb6435;
    border-color: #eb6435;
    color: #fff;
    text-decoration: none;
}

.footer_top .widget #searchform {
    background-color: #ffffff;
border: none;
}

a:hover, p a:hover {
    color: #eb6435 !important;
}

.gform_wrapper h3.gform_title {
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 30px !important;
    font-style: normal !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
}

p {
    letter-spacing: 1px;
}

.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
    font-weight: 400;
}

.carousel-control .prev_nav i, .carousel-control .next_nav i, .ls-nav-prev:after, .ls-nav-next:after {
    color: white;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    font-family: 'Pragati Narrow';
    border-radius: 0px;
    border: 2px solid #303030;
    background-color: #303030 !important;
    color: white;
}

.gform_wrapper .gform_footer input.button:hover {
    background-color: #eb6435 !important;
    border-color: #eb6435;
    color: #fff;
    text-decoration: none;
}

.qbutton:hover, #submit_comment:hover, .load_more a:hover, .blog_load_more_button a:hover, .post-password-form input[type='submit']:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover, .woocommerce table.cart td.actions input[type="submit"]:hover, .woocommerce input#place_order:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce .button:hover {
    color: white !important;
}

.footer_bottom_holder a, .footer_bottom_holder ul li a {
    font-family: 'Pragati Narrow', sans-serif;
}

.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    text-transform: capitalize;
}

.blog_holder.blog_large_image_with_dividers .post_text_holder .blog_column1 .date, .blog_holder.blog_large_image_with_dividers .post_text_holder .blog_column2, .filter_holder ul li span {
    text-transform: capitalize;
    font-weight: 100;
    color: #8d8d8d !important; 
}

.projects_holder article .portfolio_description .portfolio_title, .projects_holder article .portfolio_description .portfolio_title a {
    text-transform: capitalize;
}

ul {
    list-style-position: inside;
    list-style-type: square;
    letter-spacing: 1px;
}

.portfolio_detail .info {
    letter-spacing: 1px;
}

.position_center.title .title_subtitle_holder {
    text-align: center;
    letter-spacing: 1px;
}